body {
	font-family: sans-serif;
}
.container {
	text-align: center;
	width: 1280px;
	margin: 0 auto;
}
.logo {
	text-align: start;
	font-size: 80px;
	line-height: 94px;
}
.logo span{
	color: #95AF99;
}
.logo a {
	color: #3BA3D0;
}
.navigation-title {
	margin-bottom: 48px;
}
.menu {
	display: flex;
}
.menu-link {
	display: flex;
	justify-content: center;
	background: #0E141F;
}
.menu-link li {
	padding: 26px 35px 26px 35px;
	border-left: 1px solid #fff;
	font-size: 24px;
	line-height: 28px;
}
.link a {
	color: #FFFFFF;
}
.link:hover {
	background-color: #222F3A;
}

.left-menu {
	margin-right: 52px;
}
.left-menu-link {
	display: flex;
	flex-direction: column;
	border: 1px solid #000;
	transition: 0.5s;
	background-color: #242218;
}
.left-menu-link-item {
	text-align: start;
	padding: 26px 184px 26px 44px;
	width: 130px;
}
.left-menu-link-item a{
	color: #F0E5B7;
}
.left-menu-link-item:hover {
	background: #353228;
	text-align: end;
}
.content-image {
	border: 2px solid #F0E5B7;
	background-color: #b4b7b9;
}
.image {
	padding: 75px 0 75px 0;
	transition: all 0.5s;
}
.image:hover {
	transform: scale(1.3);
}
.content-text {
	padding:37px 0 0 0;
	text-align: start;
	color: #F0E5B7;
}
.menu-info {
	padding: 54px 0 30px 0;
}
.menu-info-link {
	display: flex;
	justify-content: space-around;
	background: #b4b7b9;
	height: 69px;
}
.menu-info-link li {
	padding: 26px 10px 26px 10px;
	font-size: 24px;
	line-height: 24px;
}
.menu-info-copyright {
	margin-left: 82px;
}
.menu-info-link-item:hover a{
color: #36BBCE;
border-bottom: 1px solid #36BBCE;
padding-bottom: 8px;
}
.theme{
	display: flex;
	background-color: #0E141F;
	color: #fff;
	padding:20px 32px 20px 32px;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
}
.title{
	background-color: #2D2E30;
}
